<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>MyLove</title>

      <link rel="icon" type="image/x-icon" href="https://static.vecteezy.com/system/resources/previews/000/547/596/original/hearts-icons-vectors-illustrations.jpg">
</head>
<body>
    <div class="mylove">
    <div class="top">
        <h1 id="edate">October 1st, 2022</h1>
        <img src="/images/img1.png" alt="pic" id="img1">
    </div>
        
    <div class="counter">
<h2 id="Cheader">YOU HAVE BEEN TOGETHER FOR</h2>
        <div class="countup" id="countup1">  
    
    <span class="timeel years">00</span>
  <span class="timeel timeRefYears">years,</span>
  
    <span class="timeel months">00</span>
  <span class="timeel timeRefMonths">months, and</span>  
  
  <span class="timeel days">00</span>
  <span class="timeel timeRefDays">days</span>
  <style>
</style>
</div>
<hr/>
<iframe src="counter.html" id="other" scrolling="no"></iframe>
</div>

<div class="bottom">
  <button onclick="bt1()"><img src="images/q-icon.png" id="icon1" style="height: 60px;"></img></button>
  <button style="left: 50%; transform: translate(-50%, 0%);" onclick="bt2()"><img src="images/gallery-icon.png" id="icon2" style="height: 60px;"></img></button>
  <Button style="right: 0px;" onclick="bt3()"><img src="images/chat-icon.png" id="icon3" style="height: 65px;"></img></Button>
</div>
</div>

<iframe src="/chat/index.html" id="love-chat" ></iframe>
<iframe src="/images/gallery.html" id="love-gallery"></iframe>

</body>
</html>
<link rel="stylesheet" href="style.css">
<script src="script.js"></script>

